/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */
/* Main contents START */ 
/*
ul#menu-main-menu > li.menu-item:before {
	content: "";
    position: fixed;
    width: 500vw;
    height: 500vh;
    background: #7574fdd4;
    top: -69vh;
    left: -50vw;
	display: none;
}

li.menu-item.background-hover-effect:before {
    display: block !important;
}

ul#menu-main-menu > li.menu-item:hover:before {
	display: block !important;
}


#page-container {
	overflow: hidden;
}
*/
.more-custom-button *, .more-custom-button {
    width: fit-content;
	margin: 0 auto;
	position: relative !important;
}

.more-custom-button {
	padding: 10px 0px 10px 18px;
}

.more-custom-button:before {
	content: url(https://onasishealth.socialadvisor.gr/wp-content/uploads/2022/11/left-curve.png);
    position: absolute;
    top: 3px;
    left: 0;
}

.more-custom-button .et_pb_text_inner {
	padding: 0px 18px 0px 0px;
	font-size: 19px;
}

.more-custom-button .et_pb_text_inner:before {
	content: url(https://onasishealth.socialadvisor.gr/wp-content/uploads/2022/11/right-curve.png);
    position: absolute;
    top: -7px;
    right: 0px;
}

.more-custom-button p:before {
	content: url(https://onasishealth.socialadvisor.gr/wp-content/uploads/2022/11/arrow.png);
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: fit-content;
    bottom: -31px;
}

.custom-main-title h2 {
	font-size: 40px !important;
}

/* dividers - START */
body #et-main-area .deviders-row {
	max-width: 1920px !important;
    width: 100% !important;
}

.deviders-row .et_pb_column {
	display: flex;
    justify-content: space-between;
}

.deviders-row .et_pb_divider {
	width: 150px;
}

.deviders-row:not(.deviders-row-white) .et_pb_divider:before {
	border-top: 4px solid #56E880 !important;
}

.deviders-row-white .et_pb_divider:before {
	border-top: 4px solid white !important;
}

/* dividers - END */

/* Main contents END */ 

/* Homepage - main slider - START */ 

.home-post-fullslider .et_pb_slider_container_inner {
	display: block !important;
}

.home-post-fullslider .et_pb_slide_description {
	padding: 4% 0%;
}

.home-post-fullslider .et_pb_slide_title {
	max-width: 500px;
}

.home-post-fullslider .et_pb_container.clearfix {
	margin-left: 0px;
    max-width: 1920px;
    width: 100% !important;
}

/* Homepage - main slider - END */ 

/* Homepage - articles style two - START */ 
.home-blog-style-two .et_pb_ajax_pagination_container {
	display: flex;
	gap: 5%;
	justify-content: space-between;
}

.home-blog-style-two .et_pb_ajax_pagination_container > * {
	flex: 1;
	margin-bottom: 0px !important;
}
/*
.home-blog-style-two article:hover .entry-featured-image-url {
	display: inline-block;
	position: relative;
	line-height: 0;
	background: #ffffff;
}

.home-blog-style-two article .entry-featured-image-url::after {
	content: '';
  	position: absolute;
  	width: 100%;
  	height: 100%;
  	top: 0;
  	left: 0;
	mix-blend-mode: color;
	background: #56E880;
	opacity: 0;
}

.home-blog-style-two article:hover .entry-featured-image-url::after {
	opacity: 1;
}

.home-blog-style-two article:hover .entry-featured-image-url > img {
   -webkit-filter:  brightness(100%) contrast(100%) grayscale(100%) hue-rotate(0deg) invert(0%) opacity(100%) saturate(100%) sepia(0%);
          filter:  brightness(100%) contrast(100%) grayscale(100%) hue-rotate(0deg) invert(0%) opacity(100%) saturate(100%) sepia(0%);
  	mix-blend-mode: none;
}
*/

.home-blog-style-two article:hover h2.entry-title {
	color: #56E880;
}
/*
.home-blog-style-two article .entry-featured-image-url, .home-blog-style-two article .entry-featured-image-url::after, .home-blog-style-two article .entry-featured-image-url > img {
	transition: all 1s ease-in-out;
}
*/
.home-blog-style-two article:hover h2.entry-title, .home-blog-style-two article .entry-featured-image-url::after {
	transition: all 0.5s ease-in-out;
}
/* Homepage - articles style two - END */ 

.search-close {
	position: absolute;
    top: -16px;
    right: 10px;
}

.search-close, .search-icon {
	cursor: pointer;
}

.search-shortcode.et_pb_text {
	margin-right: 54px;
}

/* Η κατάσταση σήμερα - START */

.greece-infographc-div, .europe-infographc-div {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}

.greece-infographc-div > *, .europe-infographc-div > * {
	margin: 0 !important;
}

/* Η κατάσταση σήμερα - END */

.arrows-image {
	position: absolute !important;
    bottom: 40px;
}


/* Συχνές Ερωτήσεις - START */
.faq-organs-list{
	display: flex;
    flex-wrap: wrap;
}

.organ-blurb {
    display: flex;
    margin: 0px !important;
    align-items: flex-end;
    margin-bottom: 40px !important;
}

.faq-organs-list > * {
    flex: 33%;
    margin-bottom: 20px !important;
}

.organ-blurb .et_pb_main_blurb_image img{
	max-width: 170px;
}

.faq-organs-col-one{
	display: flex;
    align-items: center;
    justify-content: center;
}

.faq-three-columns .et_pb_column {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.faq-three-columns .et_pb_column:first-child {
    justify-content: center;
}

/* Συχνές Ερωτήσεις - END */

/* Οργανούληδες main - START */
.organoulides-blurb {
    display: flex;
    flex-direction: column;
	flex: 33%;
	gap: 20px;
    padding: 25px;
	max-width: 33%;
}

.organoulides-blurb * {
	margin: 0 !important;
}

.organoulides-blurb .et_pb_image {
	margin: 0 auto;
}

.organoulides-blurb h2 {
	text-align: center !important;
	min-height: 62px;
	padding: 0px !important;
}

.organoulides-column {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.organoulides-content.et_pb_image {
	text-align: center !important;
	padding-bottom: 20px;
}

.organoulides-content.et_pb_text  {
	max-width: 400px;
	margin: 0 auto !important;
}

/* Οργανούληδες main - END */
